---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  # proteomics_data_manipulation
  - name: proteore_id_converter
    owner: proteore
    tool_panel_section_id: proteomics_data_manipulation
  - name: proteore_filter_keywords_values
    owner: proteore
    tool_panel_section_id: proteomics_data_manipulation
  - name: proteore_venn_diagram
    owner: proteore
    tool_panel_section_id: proteomics_data_manipulation
  - name: volcanoplot
    owner: iuc
    tool_panel_section_id: proteomics_data_manipulation
  - name: proteore_heatmap_visualization
    owner: proteore
    tool_panel_section_id: proteomics_data_manipulation

  # proteomics_annotations
  - name: proteore_prot_features_3orga
    owner: proteore
    tool_panel_section_id: proteomics_annotations
  - name: proteore_prot_features
    owner: proteore
    tool_panel_section_id: proteomics_annotations
  - name: proteore_expression_levels_by_tissue
    owner: proteore
    tool_panel_section_id: proteomics_annotations
  - name: proteore_expression_rnaseq_abbased
    owner: proteore
    tool_panel_section_id: proteomics_annotations
  - name: proteore_tissue_specific_expression_data
    owner: proteore
    tool_panel_section_id: proteomics_annotations
  - name: proteore_ms_observation_pepatlas
    owner: proteore
    tool_panel_section_id: proteomics_annotations
  - name: proteore_get_unique_peptide_srm_method
    owner: proteore
    tool_panel_section_id: proteomics_annotations

  # proteomics_go_terms_analysis
  - name: proteore_goprofiles
    owner: proteore
    tool_panel_section_id: proteomics_functional_analysis
  - name: proteore_clusterprofiler
    owner: proteore
    tool_panel_section_id: proteomics_functional_analysis
  - name: proteore_go_terms_enrich_comparison
    owner: proteore
    tool_panel_section_id: proteomics_functional_analysis
  - name: proteore_topgo
    owner: proteore
    tool_panel_section_id: proteomics_functional_analysis
  - name: fgsea
    owner: iuc
    tool_panel_section_id: proteomics_functional_analysis

  # proteomics_pathway_analysis
  - name: proteore_reactome
    owner: proteore
    tool_panel_section_id: proteomics_pathway_analysis
  - name: proteore_kegg_pathways_coverage
    owner: proteore
    tool_panel_section_id: proteomics_pathway_analysis
  - name: proteore_maps_visualization
    owner: proteore
    tool_panel_section_id: proteomics_pathway_analysis
  - name: proteore_build_protein_interaction_maps
    owner: proteore
    tool_panel_section_id: proteomics_pathway_analysis
